<?php

echo '<?xml version="1.0"?>
<textStyleRates>' . "\n";

include "func.php";

$query = "SELECT * FROM textrates";
$result = mysql_query($query) or die(mysql_error());
while(($row=mysql_fetch_assoc($result))!=false)
{
	echo	'<textRate>
		<raisedText>'.$row['raisedText'].'</raisedText>
                </textRate>' .  "\n";
}
echo '</textStyleRates>';
?>